MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001744VCMICampaignspublic2014-03-03 22:422018-08-05 09:50
ReporterFrostyMuadDib 
Assigned Toa.yupinov 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.95 
Target VersionFixed in Version0.next 
Summary0001744: Campaign maps receive starting bonuses of single scenarios
DescriptionWhen starting campaign level, I received one of the bonuses that you can choose on starting single scenario (artifact/gold/resource).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007617)
a.yupinov (developer)
2018-08-04 12:20

still there in develop version
(0007620)
a.yupinov (developer)
2018-08-05 09:50
edited on: 2018-08-05 09:50

fixed in 7ed318d156


- Issue History
Date Modified Username Field Change
2014-03-03 22:42 FrostyMuadDib New Issue
2018-08-04 12:20 a.yupinov Note Added: 0007617
2018-08-04 12:20 a.yupinov Assigned To => a.yupinov
2018-08-04 12:20 a.yupinov Status new => confirmed
2018-08-05 09:50 a.yupinov Note Added: 0007619
2018-08-05 09:50 a.yupinov Note Added: 0007620
2018-08-05 09:50 a.yupinov Status confirmed => resolved
2018-08-05 09:50 a.yupinov Fixed in Version => 0.next
2018-08-05 09:50 a.yupinov Resolution open => fixed
2018-08-05 09:50 a.yupinov Note Deleted: 0007619
2018-08-05 09:50 a.yupinov Note Edited: 0007620 View Revisions

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean